/*
Theme Name:  EGUE
Theme URI:   http://gabarit2.egue.live
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site EGUE.
Author:      Benjamin
Author URI:  http://gabarit2.egue.live
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/





/*hide the native Divi Mobile Menu and properly display the Max Mega Menu mobile menu*/
@media only screen and (max-width: 980px) {
    header .et_pb_fullwidth_menu .fullwidth-menu-nav,
    header nav#top-menu-nav {
        display: block !important;
    }
}
@media only screen and (max-width: 767px) {
    header nav#top-menu-nav,
    header #et-top-navigation {
       width: 100%;
    }
}
header #et_mobile_nav_menu, 
header .et_mobile_nav_menu {
    display: none !important;
}

/* stop menu from overlapping logo on mobile */

@media all and (max-width: 980px) {
    header .logo_container {
        position: relative !important;
        padding-top: 15px;
    }
    header div#et-top-navigation {
        padding-left: 0 !important
    }
}
/* fin    -    hide the native Divi Mobile Menu and properly display the Max Mega Menu mobile menu*/


/*cookies*/

.cli-tab-footer .wt-cli-privacy-accept-btn {

    background-color: #ff6b00!important;
    }

/*Menu*/
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {

    font-family: Arial!important;
    }


@media all and (min-width: 768px) and (max-width: 980px) {
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 20px 0px 20px;
    font-size: 14px;
    font-family: Arial!important;
    }
}

#mega-menu-wrap-primary-menu .mega-menu-toggle + #mega-menu-primary-menu {

    backdrop-filter: blur(1px);
  }  




@media only screen and (max-width: 767px) {
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
      /* padding: 0 10px; */
      padding: 0 40px;
      font-family: Arial!important;
    }
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
        border-right: solid 10px #ee7f18;
        }
  }
  



/*DOCUMENTS*/

.docs-list{
    display: flex;
    flex-direction: column;
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;


}

.post-ligne1{
    padding-bottom: 25px;
    font-size: 13px;
}

.docs-list h3{
    font-size: 18px;
    font-weight: 600;
letter-spacing: 0.3px;
padding-bottom: 20px;
font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
}

.doc_docs-list{
padding: 40px 40px;
border-radius: 25px;
display: flex;
flex-wrap: nowrap;
background-color: #fff;
margin-bottom: 30px;
box-shadow: 0 0px 5px 1px rgba(0, 0, 0, 0.05);
justify-content: space-between;
}

.doc_col-text{
width: 50%;
display: flex;
flex-direction: column;
}

.doc_col-link{
width: 50%;    
display: flex;
flex-direction: row;
font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
padding-left: 3%;
justify-content: flex-end;
}

.doc_col-link a{
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    font-size: 15px;
    margin: auto 0 auto 5%;
    width: 200px;
    min-height: 50px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    border-radius: 11px;
    border: solid 1px #164179;
    padding: 20px;
    color: #003F7D;
    font-weight: 700;
    transition: ease-in 0.1s;
}

.doc_col-link a:hover{
    background-color: #D3DEE9;
    border-color: #D3DEE9;
    transition: ease-in 0.1s;
}

.btn-dl.margin-auto{
    margin-top: auto;
    margin-bottom: auto;

}
.btn-dl.margin-cust{
    margin-top: 30px;
    margin-bottom: auto;
}
.date-post{
    color: #FF6B00;
    margin-right: 25px;
    font-weight: 600;
}

.filesize{
    color: #a09f9f

}    

/* .doc_col-link a img{
    object-fit: cover;
    width: 100%;
    height: 100px;
} */

.arrow{
    width: 14px;
    margin-left: 30px;
}




.content-img{
    width: 92px;
    height: 122px;

  }
  

  
.miniature-doc {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
 
  
.doc_col-text-btn{
    display: flex;
    width: auto;
    flex-grow: 1;
    margin-left: 7%;
    align-content: center;
    align-items: center;
   }

   .doc_col-img {
    width: 100px;
    padding: 3px;
    border: solid 1px #80808040;
    height: 130px;
    }  

    @media all and (max-width: 980px) {
        .date-post {
        color: #FF6B00;
        margin-right: 25px;
        font-weight: 600;
        display: inline;
        }
        .btn-dl.margin-cust {
        margin-top: auto;
        margin-bottom: auto;
        }
        .doc_col-link a {
        font-size: 12px;
        flex-direction: column;
        text-align: center;
        }
        .doc_col-text {
        width: auto;
        margin-bottom: 20px;
        }
        .doc_col-link {
        width: 160px;
        padding-left: 0;
        }
        .arrow {
        margin-left: 20px;
        margin-top: 0;
        }
        .doc_docs-list {
        padding: 40px 40px;
        }
        .doc_col-link a {
        padding: 10px;
        flex-direction: row;
        margin: 0;
        }   
        .doc_col-text-btn {
        align-content: center;
        align-items: flex-start;
        flex-direction: column;
        }
        .docs-list h3 {
        padding-bottom: 10px;
        }
        .doc_col-img {
        width: 112px;
        height: 160px;
        }
        .content-img {
        width: 104px;
        height: 152px;
        }  
                
    }
    @media all and (max-width: 767px) {
        .doc_col-text-btn {
        margin-left: 0;
        margin-top: 10px;
        }
        .doc_docs-list {
        flex-direction: column;
        }
        .post-ligne1 {
        padding-bottom: 15px;
        font-size: 12px;
        }
        .docs-list h3 {
        font-size: 15px;
        }
        .docs-list {
        font-size: 12px;
        }
        .date-post {
        margin-right: 15px;
        }
        .doc_col-img {
        width: 124px;
        height: 175px;
        }
        .content-img {
        width: 116px;
        height: 167px;
        }    
    }    
    

/*Bread*/
.bread{
    display: flex;
    text-transform: uppercase;
}

/*logged*/


.header-login {
    display: flex;
    justify-content: flex-end;;
  }
  
  .zone-cadenas {
    display: flex;
    height: 50px;
    padding: 5px;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    cursor: pointer;
    margin-bottom: 40px;
  }
  
  
.cadenas {
    width: 20px;
    /* position: absolute; */
  }
  #cadenas-ferme{
      display: block;
    transition: ease-in 0.1s;
}
  #cadenas-ouvert{
    opacity: 0;
    display: none;
    transition: ease-in 0.1s;
}
  .zone-cadenas:hover #cadenas-ferme{
      opacity: 0;
      display: none;
      transition: ease-in 0.1s;
  }
  .zone-cadenas:hover #cadenas-ouvert{
    opacity: 100%;
    display: block;
    transition: ease-in 0.1s;
}

#logout{
    display: flex;
    align-items: center;
    margin-left: auto;
}  
#logout p{
    font-size: 16px;
    margin-right: 15px;
    color: #0B2340;
}

/*Formulaire*/
.forgot{
    text-align: center;
    margin: 30px auto auto auto;
    text-decoration: underline;
}

input[type="text"], input.text, input.title, textarea, select, input[type="email"], input[type="password"] {
width: 100%;
border-radius: 6px;
border:solid 1px #D6D6D6;
padding: 25px 20px;
font-size: 14px;
margin: 5px auto;
}

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
    width: 100%;
    border-radius: 6px;
    border:solid 1px #D6D6D6!important;
    padding: 25px 20px;
    font-size: 14px;
    margin: 5px auto;
    }
    input[type="text"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus{
        border:solid 1px #5f5f5f!important;
    }


form {
display: flex;
flex-direction: column;
justify-content: center;
}

form p {
width: 90%;
max-width: 420px;
display: flex;
flex-direction: column;
margin: auto;
}
form span {
width: 100%;
} 
#wp-submit, .wpcf7-submit, #resetpass-button {
width: 70%;
margin: auto;
border: none;
border-radius: 12px;
background-color: #003F7D;
color: #fff;
padding: 20px 50px;
font-weight: 700;
letter-spacing: 0.6px;
transition: ease-in 0.1s;
}
#wp-submit:hover, .wpcf7-submit:hover{
    background-color: #366a9e;
    transition: ease-in 0.1s;
}    
/* input[type="checkbox"] {
    -webkit-appearance: checkbox;
    margin-bottom: auto;
    margin-right: 20px;
}    */
form label{
    display: flex;
    width: 80%;
max-width: 420px;
margin: 0px auto 20px auto;
    } 
.text-acceptance{
    width: 100%;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 13px;
}
.wpcf7-list-item {

    margin: 0;
    }    

    label {
        display: inline-flex;
        cursor: pointer;
        position: relative;
    }
    
    label > span {
        color: #26232e;
        padding: 0.3em 0 0 20px;
    }
    
    label > input {
        height: 25px;
        width: 25px;
        -webkit-appearance: none!important;
        -moz-appearance: none!important;;
        -o-appearance: none!important;;
        appearance: none!important;;
        border: 1px solid #D6D6D6;
        border-radius: 7px;
        outline: none;
        transition-duration: 0.3s;
        background-color: #fff;
        cursor: pointer;
      }
    
    label > input:checked {
        border: 1px solid #D6D6D6;
        background-color: #fff;
        
    }
    
    label > input:checked + span::before {
        content: '\2713';
        display: block;
        text-align: center;
        color: #34495E;
        position: absolute;
        left: 0.5rem;
        top: 0.3rem;
    }
    
    label > input:active {
        border: 2px solid #34495E;
    }

    input[type=checkbox] {

        margin-block: 0!important;
        margin-inline: 0!important;

      }


.login-password > label{
    margin: 0;
  }

  .login-username > label {
    margin: 0;
  }
.custom-login{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
}  

.custom-login #loginform {
    width: 100%;
    }


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ff6b00;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    padding: 15px;
    background-color: #ff6b00;
    color: #fff;
    font-family: Arial;
    border-width: 1px;
    text-align: center;
    margin: auto;
  }

  .wpcf7-form > div {
    flex-wrap: wrap;
    }
.text-checkbox{
    width: 50%;
width: calc(100% - 45px);
margin-left: auto;
}
.wpcf7-not-valid-tip {
    width: calc(100% - 45px);
    margin-bottom: 10px;
    }
    .checkbox-477, .checkbox-478, .checkbox-479 {
        display: flex;
        }
  

/*   
  .wpcf7-form > div:nth-child(7) > span:nth-child(2) > p:nth-child(1) {
    display: block;
  }
   */

  
  .wpcf7-form > div {
    display: flex;
    width: 90%;
    max-width: 420px;
    margin: auto;
  }
  
  
  form span {
    width: auto;
  }
  
  label > input {
    min-width: 25px;
  }
  













  /* .grecaptcha-badge { visibility: hidden; }   */
  
/*Divers*/
.margin-zero{
    margin:0!important
}


  #cookie-law-info-again {
  
    background-color: #599BC1!important;
    box-shadow: none!important;
    color: #ffffff !important;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 12px;
    right: 10px!important;
    border-radius: 5px 5px 0 0;


  }
  
  .group-conditionnel label {
    width: 100%;
    margin: 10px 0;
    }
    .group-conditionnel p {

    margin: 0;
    }
 .text-563{
     width: 100%
 }  

 .group-conditionnel div span p {
    width: 100%;
}
 
 .group-conditionnel span {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 13px;
    width: 100%;
    /* display: inline-block; */
    margin-bottom: 10px;
}

.wpcf7-list-item-label {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 13px;
  }

  .legal-check {
    border-top: solid 1px #D6D6D6;
    padding-top: 2em;
    margin-top: 1em !important;
}

/*Calendar*/


.calendar {
    padding: 0 0 40px 0;
    margin: 0 0 40px 0;
border-bottom: solid 2px #ddd;
  }

.cal-event {
    border-radius: 25px;
display: flex;
flex-wrap: nowrap;
background-color: #fff;
margin-top: 20px;
box-shadow: 0 0px 5px 1px rgba(0, 0, 0, 0.05);
padding: 30px 40px;
}  
.cal-col-text {
    display: flex;
flex-direction: column;
margin-left: 7%;
width: auto;
flex-grow: 1;
justify-content: center;
}

.cal-col-picto {
width: 100px;
padding: 3px;
border: solid 1px #80808040;
height: 100px;
}  

@media all and (max-width: 980px) {
    .cal-col-picto {
        width: 112px;
        height: 112px;
    
    }    

}    

@media all and (max-width: 767px) {
    .cal-col-picto {
        width: 124px;
        height: 124px;
    
    } 
}      

.calendar h2 {
font-weight: bold;
padding-bottom: 20px;
}
.date_calendar {
font-weight: 600;
color: #FF6B00;
}

.cal-col-text p{
    padding-bottom: 0.7em;
}

.date_title {
    font-size: ;
    font-weight: bold;
    }
    .date_save {
    font-size: 95%;
    }


/*modif doc audio*/
.doc_col-link {
    flex-direction: row;
    justify-content: flex-end;
    flex-direction: column;
    justify-content: space-between;
}
audio {
    margin-bottom: 20px;
}